GCLOUD_COMPUTE_TARGET-HTTPS-PROXIES(1)

NAME

gcloud compute target-https-proxies - list, create, and delete target HTTPS proxies

SYNOPSIS

gcloud compute target-https-proxies COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List, create, and delete target HTTPS proxies.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a target HTTPS proxy.

    delete
        Delete target HTTPS proxies.

    describe
        Display detailed information about a target HTTPS proxy.

    list
        List Google Compute Engine target HTTPS proxies.

    update
        Update a target HTTPS proxy.